IMFI Bugs - Bug #2396

[HR-Report Employee]Report All Employee ada yang kosong data nya di Expired Date
11/01/2023 10:12 AM - Muhammad Bintar

Status: Closed Start date: 11/01/2023
Priority: Urgent Due date: 11/03/2023
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada report all employee dimana pada kolom expired date pada report, itu
tidak keluar data nya pada contoh employeeid 20210715.
Dear Mas Daud & Tim,

Mohaon bantuannya untuk pengecekan karyawan di bawah ini, karena pada sistem sudah diinput akan tetapi pada report all expired date karyawan tersebut
blank,
Hal ini hanya terjadi pada karyawan tsb, apakah ada pengisian yang kurang benar ? berikut saya lampirkan ss minova karyawan tersebut
itu mengarah pada md39

WIN-BPEHSTRPCM...r_md_emp_md0039 & X

S0LCuery1.sql - re..mobil_De

pada sp Rpt_IMFI_HR_PA_ALL_EMPLOYEE field tersebut kosong di kolom expired_status

namun setelah di perbaiki urutan nya seperti
WIN-6PEHSTRPCM...r_md_emp_md0039 + X

terlihat bahwa itu sequence nya ada yang lompat urutan nya
gambar di bawah ini:
Column Alias Table Outp... Sort Type Sort Order Filter Or... Or.. Or..
landscape hr_md_g...
start_date hr_md_g...
end_date hr_md_g...
3 emp_id hr_md_e... 20210715
e bl c.. e
date_type hr_md_e...
date hr_md_g...
remark hr_md_g...
(w]
landscape start_date end_date emp_id seq date_type date remark
100 20210826 99991231 20210715 1 02 20220225 MNULL
100 20220226 99991231 20210715 2 02 20220825 MULL
100 20220826 99991231 20210715 3 02 20230225 NULL
100 20230226 99991231 20210715 6 02 20230825 MULL
100 20230826 99991231 20210715 5 02 20240225 MNULL
b NULL NULL NULL MNULL INULL NULL MNULL MNULL
Column Alias Table Outp... Sort Type Filter Or.. Or.. Or.
e landscape hr_md_e...
start_date hr_md_e...
end_date hr_md_e...
3 emp_id hr_md_e...
seq hr_md_g...
date_type hr_md_e...
date hr_md_e...
remark hr_md_e...
(w]
landscape start_date end_date emp_id zeq date_type date remark
100 20210826 99991231 20210715 1 02 20220225 NULL
100 20220226 99991231 20210715 2 02 20220825 NULL
100 20220826 99991231 20210715 3 02 20230225 NULL
100 20230226 99991231 20210715 4 02 20230825 NULL
[ 100 20230826 99991231 20210715 02 20240225 NULL
® NULL NULL NULL NULL MNULL MNULL NULL NULL
b
akhirnya keluar datanya tersebut.
History

#1-11/01/2023 10:13 AM - Muhammad Bintar
- File clipboard-202311011013-pjfr4.png added

- Description updated

#2 - 11/02/2023 08:50 AM - Kezia Pawitra Yulianti
- Due date changed from 11/06/2023 to 11/03/2023
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 11/02/2023 10:53 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#4 - 11/02/2023 03:07 PM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah muncul
